Subject: Re: Job | Tech Support Remote Screening
From: Paras Jha <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:31:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5715 Applicants

View All

Paras Jha
I'm having experience of 4 years and 4 months in operation field. I am quite familiar with the following works like Operation Management, Logistic Management, Supply chain Management, Inventory Management, Administration, Client Management, etc. I also play key roles in the Management team.

Shortlist

Reject

Current Designation TRC manager
Current Company Gadgetwood Eservices
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MBA/PGDM
Symbiosis Centre for Distance Learning (SCDL)
B.Tech/B.E.
Kurukshetra University
Key Skills
Back Office Operations, Branch Operations, Operations, Administration, Operations Management, Branch Management, Business Development, Office Administration, Team Management, Quality Management, Logistics Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem